﻿
#s4-bodyContainer {
    position: relative;
}

body {
    height: 100%;
    overflow: hidden !important;
    width: 100%;
}

#s4-workspace {
    overflow-x: hidden !important;
	/*height: 100% !important;*/
    min-width: 335px !important;
}

.s4-breadcrumb-menu {
    background: #F2F2F2;
}

.s4-ca {
    background: transparent none repeat scroll 0 0;
}

#s4-ribbonrow *,
#s4-ribbonrow *:before,
#s4-ribbonrow *:after {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

div.s4-trc-container-menu > div {
    color: #fff;
}

div#s4-statusbarcontainer {
    font-size: 8pt;
}

body #s4-bodyContainer {
    min-width: inherit !important;
	height: 100%;
}

/* FIX MODALS */

.ms-dlgContent *,
.ms-dlgContent *:before,
.ms-dlgContent *:after {
	-webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.ms-dlgContent {
	font-family: Verdana,Arial,sans-serif !important;
	font-size: 8pt !important;
	-webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.ms-dlgContent input, .ms-dlgContent textarea {
	font-family: inherit !important;
	font-size: inherit !important;
}

/* FIX MODALS */

#trueHeader {
    z-index: 1;
    /*height: 309px;*/
    /*height: 260px;*/
    height: 230px;
    /*position: relative !important;*/
}

#trueHeader #logo{
	/*background:url(../images/sibs/logo_white.png) no-repeat;*/
}

div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen, div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner, div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div {
    z-index: 1000000 !important;
}

.mstslider {
    z-index: inherit !important
}
.slidershadow {
    z-index: inherit !important
}
.ms-dlgTitle{ display: none;}
.ms-dlgBorder{ border: 0 !important;}
.ms-dlgContent{border: 0 !important;}

.nav > li > a {
    padding: 10px 6px !important;
}

.dropdown-menu > li > a {
    padding: 5px 15px !important;
}

/** TABLE STYLES **/

table.ms-rteTable-sibs {
    -ms-name: "Tabela SIBS";
	font-family: NexaLight !important;
    font-size: 14px !important;
}

.ms-rteTable-sibs td, th.ms-rteTableFirstCol-sibs, th.ms-rteTableFooterFirstCol-sibs {
    
}

.ms-rteTableHeaderRow-sibs th {
    background-image: none !important;
    border-left: 2px solid #f5f5f5 !important;
    border-bottom: 2px solid #f5f5f5 !important;
    text-align: center !important;
    padding: 10px !important;
    vertical-align: middle !important;
    height: 54px !important;
	color: white !important;
	font-family: Nexa_Bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

table.ms-rteTable-sibs td, table.ms-rteTable-sibs td span {
    vertical-align: top !important;
    padding: 14px 15px 13px 15px !important;
    border-left: 2px solid #f5f5f5 !important;
    border-bottom: 2px solid #f5f5f5 !important;
    font-size: 14px !important;
	text-align: left;
	color: #333 !important;
}

.ms-rteTableHeaderFirstCol-sibs, .ms-rteTableFirstCol-sibs, .ms-rteTableFooterFirstCol-sibs {
    border-left: none !important;
}

table.ms-rteTable-sibs td:first-child, table.ms-rteTable-sibs th:first-child {
    border-left: none !important;
}

tr.ms-rteTableOddRow-sibs td, tr.ms-rteTableOddRow-sibs th {
    background-color: white !important;
}

tr.ms-rteTableEvenRow-sibs td, tr.ms-rteTableEvenRow-sibs th {
    background-color: #fafafa !important;
}

.ms-rteTableFooterRow-sibs td, th.ms-rteTableFooterFirstCol-sibs {
    
}

/** TABLE STYLES **/

/** GRID STYLES **/

table.ms-listviewtable th, 
table.ms-emptyView th {
    background: #057BC1;
	text-align:center;
    padding: 10px !important;
    font-size: 14px;
    font-family: Nexa_Bold;
    letter-spacing: 1px;
	vertical-align: middle !important;
	height: 54px;
    color: white;
}

table.ms-listviewtable td, 
table.ms-emptyView td {
    font-family: NexaLight !important;
	font-size: 14px !important;
}

table.ms-listviewtable th .ms-vh-div, 
table.ms-emptyView th .ms-vh-div {
	display: inline-block;
}

table.ms-listviewtable th a:hover, 
table.ms-emptyView th a:hover,
table.ms-listviewtable span:hover,
table.ms-emptyView th span:hover {
    text-decoration:none;
}

table.ms-listviewtable tr td a, 
table.ms-emptyView tr td a {
    color: #057BC1;
	text-decoration: none;
}

table.ms-listviewtable tr td a:hover, 
table.ms-emptyView tr td a:hover {
    color: #04639b;
}

table.ms-listviewtable .s4-ctx,
table.ms-emptyView .s4-ctx {	
	position: inherit;
	float: right;
	padding: 0px !important;
	height: 20px !important;
    line-height: 26px !important;
	width:12px;
	margin: 0px !important;
}

table.ms-listviewtable .s4-ctx img,
table.ms-emptyView .s4-ctx img {	
	display: none !important;
}

/*
table.ms-listviewtable .s4-ctx img:first-child,
table.ms-emptyView .s4-ctx img:first-child {	
	visibility: visible !important;
	display: inherit !important;
}
*/

div.s4-ctx {
    background-image: url(/portalclientes/_layouts/15/SIBS.Portal/Images/elements/list-arrow.png);
    background-repeat: no-repeat;
    background-position: center center;
}

table.ms-listviewtable .doc-icon,
table.ms-emptyView .doc-icon {	
	width: 8% !important;
}

table.ms-listviewtable > tbody > tr > th, table.ms-listviewtable > tbody > tr > td, 
table.ms-emptyView > tbody > tr > th, table.ms-emptyView > tbody > tr > td  {
    border-left: 2px solid #f5f5f5 !important;
    border-bottom: 2px solid #f5f5f5 !important;
}

table.ms-listviewtable > tbody > tr > th:first-child, table.ms-listviewtable > tbody > tr > td:first-child,
table.ms-emptyView > tbody > tr > th:first-child, table.ms-emptyView > tbody > tr > td:first-child {
    border-left: none !important;
}

table.ms-listviewtable > tbody > tr > td,
table.ms-emptyView > tbody > tr > td {
	background: white;
	vertical-align: middle;
	padding: 14px 15px 13px 15px;
}

table.ms-listviewtable .ms-vb-icon {
	text-align: center;
}

table.ms-listviewtable > tbody > tr.ms-alternating  > td,
table.ms-emptyView > tbody > tr.ms-alternating  > td {
	background: #fafafa;
}

table.ms-listviewtable th a,
table.ms-emptyView th a {
	color: #ffffff;
	text-transform: uppercase;
}

table.ms-listviewtable th span,
table.ms-emptyView th span {
	text-transform: uppercase;
}

table.ms-listviewtable th a > *,
table.ms-emptyView th a > *,
table.ms-listviewtable th span > *,
table.ms-emptyView th span > * {
	text-transform: initial;
}

.s4-ctx-show{
	background: none !important;
	border: none !important;
}

.s4-ctx-show:hover{
	background: none !important;
	background-color: inherit !important;
	border: none !important;
}

tr.s4-itm-selected:hover .s4-ctx-show{
	background: none !important;
	background-color: inherit !important;
	border: none !important;
}

tr.s4-itm-selected .s4-ctx-show:hover{
	background: none !important;
	background-color: inherit !important;
}

.list-header-item {
	display:inline-block;
	display:-ms-inline-flexbox;
	min-width: 60px !important;
}

table .ms-vb { display: none; }

.ms-bottompaging .ms-vb { display: block !important; }

/** GRID STYLES **/

#bottomPagingCellWPQ1 img {
    margin-top: -2px;
}

.ms-paging {
    font-family: NexaLight !important;
    font-size: 12px;
    margin-top: -10px;
    position: relative;
    vertical-align: top;
    padding-left: 0px;
    padding-right: 0px;
    color: #4c4c4c !important;
}

.ms-promlink-button-enabled-hover,.ms-promlink-button-enabled:hover{
                background-color: transparent !important;
}

.ms-promlink-button-right, .ms-promlink-button-left{
                margin-top:-5px !important;
}

.ms-promlink-button-enabled{
                border:none !important;
}

.ms-listviewtable, .ms-bottompaging {
                width:100% !important;
}

.ms-bottompagingline .ms-paging {
padding-left:8px;
}
